.xem-tat-ca {
        text-align: right;
}
.xem-tat-ca a {
        color: #2773d1;
        font-size: 15px;
        margin: 10px 5px 00;
        text-decoration: underline;
        display: inline-block;
}
.HSliderScroll {
        margin: 10px 0;
        
        background: none repeat scroll 0 0 #f0f0f0;
        border: 1px solid #e0e0e0;
}

.HSliderScroll .ItemPanel {
        padding: 5px 10px;
}
.HSliderScroll .Header {
        background: transparent;
        display: flex;
        /* height: 30px; */
        align-items: center;
        /* margin-bottom: 5px; */
        border-bottom: 1px solid var(--bg-blue-weight);
}

.HSliderScroll .Header span.Text {
        margin-left: 10px;
}

.HSliderScroll .Header span.Text > a {
    position: relative;
    display: inline-block;
    height: 30px;
    line-height: 30px;
   
    color: #07539e;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Roboto Condensed";
    border-top: none; /* bá» border tháº­t */
}

.HSliderScroll .Header {
    border-top: 2px solid #07539e;
    width: 100%;
        background: linear-gradient(to bottom,#fff,#e6e6e6);
}

.HSliderScroll .Header span.Text > a::before {
    content: "";
    position: absolute;
    top: -2px;              /* trá»“ng lÃªn border cá»§a HeaderWrap */
    left: 0;
    right: 0;
    height: 2px;
    background: #ffad00;
}
.HSliderScroll .Header span.Pages {
        color: #757575;
        font: bold 14px/30px arial;
        margin-right: 10px;
        padding: 0 0 0 15px;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: center;
}
.HSliderScroll .Header span:after {
        height: 3px;
        margin-left: 10px;
}
.HSliderScroll .SliderContent {
        margin: 10px 0;
}
.HSliderScroll .text:hover {
        color: #3b7913;
}
.HSliderScroll .ItemPanel {
        overflow: hidden;
        height: 90%;
        position: relative;
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 86%, #f5f5f5 98%) repeat scroll 0 0;
    border-top: 1px solid #c3c3c1;
}
.HSliderScroll .text {
        color: #444444;
        font: 14px arial;
        text-align: justify;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: -webkit-auto;
        /* max-height: 32px; */
        /* height: 32px; */
}
.HSliderScroll .text a {
        text-align: justify;
        display: block;
        color: #282828;
        font-weight: bold;
}
.HSliderScroll .ItemContainer .Item:hover img {
        opacity: 0.8;
}
.HSliderScroll .ItemContainer {
        left: 0;
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 0;
        /* width: 103%!important; */
        display: flex;
        flex-wrap: nowrap;
}
.HSliderScroll .ItemContainer .Item:hover {
}
.HSliderScroll .ItemContainer .Item {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
        display: inline-block;
        padding: 10px 15px 15px 0;
        text-align: center;
        vertical-align: top;
        width: 170px;
}
.HSliderScroll .ItemContainer .Item img {
        height: 123px;
        opacity: 1;
        width: 100%;
        object-fit: cover;
}
.HSliderScroll .ItemContainer .Item .image {
        margin-bottom: 10px;
}
.HSliderScroll .PreButton {
        height: 30px;
        left: 10px;
        opacity: 0.5;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top;
}
.HSliderScroll .NextButton {
        height: 30px;
        opacity: 0.5;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll right top;
}
.HSliderScroll .NextButton:hover {
        opacity: 1;
}
.HSliderScroll .PreButton:hover {
        opacity: 1;
}
@media only screen and (max-width: 768px){
        div.HSliderScroll {
                height: 320px !important;
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer {
                padding: 5px 0 !important;
                width: 1900px !important;
                flex-wrap: nowrap !important;
        }
        #ctrl_212995_15_ArticleSlider .HSliderScroll .ItemContainer .Item {
                flex-grow: 0;
                width: calc(50vw - 20px) !important;
        }
        .HSliderScroll .text {
                -webkit-line-clamp: 2;
        }
        .HSliderScroll .ItemContainer .Item img {
                height: 220px !important;
                object-fit: fill !important;
        }
}
